ServerEvents.recipes(event => {
    event.shapeless(
        Item.of('arrzenhanced:gamma_block'),
        [
            '4x arrzenhanced:gamma_crystal'
        ]
      )
})

ServerEvents.tags('item', event => {
    event.add('hertz:medium_value', 'arrzenhanced:gamma_block')
    event.add('hertz:medium_value', 'arrzenhanced:gamma_crystal')
})

ServerEvents.tags('block', event => {
    event.add('forge:ores/gamma_crystal', 'arrzenhanced:gamma_block')
    event.add('minecraft:mineable/pickaxe', 'arrzenhanced:gamma_block')
    event.add('minecraft:needs_diamond_tool', 'arrzenhanced:gamma_block')
    event.add('forge:storage_blocks/gamma_crystal', 'arrzenhanced:gamma_block')
})

ServerEvents.tags('item', event => {
    event.add('forge:storage_blocks/gamma_crystal', 'arrzenhanced:gamma_block')
})